﻿#menu {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  border-top: 1px solid #999;
  overflow: hidden;
}
 #menu li a {
  display: block;
  position: relative;
  padding-top: 2px;
  padding-right: 5px;
  padding-left: 10px;
  padding-bottom: 3px;
  border-bottom: 1px solid #999;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  text-decoration: none;
  background-color: #7bc4a0;
  color: #000;
}
#menu li a.active {
  background-color: #6f9492;
  color: #fff
}
#menu li a:hover,
#menu li.sub > a:hover,
#menu li ul li a:hover,
#menu li.sb > a:hover {
 background-color: #888;
 color: #fff;
}
#menu li ul {
  display:none;
  list-style: none;
  margin: 0;
}
#menu li ul li a {
  font-size: 90%;
  padding-left: 20px;
  background-color: #aedfcd;
  line-height: 120%;
}
#menu li.sub > a:before {
  content: '';
  height: 6px;
  width: 6px;
  display: block;
  border: 1px solid #000;
  border-right-width: 0;
  border-top-width: 0;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  right: 20px;
  top: 9px;
}
#menu li.sub > a.active:before{
  border:1px solid #fff;
  border-left-width:0;
  border-bottom-width:0;
}
